Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в XFCS
Опубликовано:10 января 2008 г.
Источник:
SecurityVulns ID:8553
Тип:локальная
Уровень опасности:
5/10
Описание:Переполнение буфера, обращение к освобожденной памяти.
Затронутые продукты:XFCE : XFCE 4.4
CVE:CVE-2007-6532
 CVE-2007-6531
Оригинальный текстdocumentGENTOO, [ GLSA 200801-06 ] Xfce: Multiple vulnerabilities (10.01.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород